Jump to content

MediaWiki:Common.css

From The Final Nights
Revision as of 17:42, 13 May 2026 by Buffy (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
/* Infobox */
.infobox, 
.infobox th, 
.infobox td, 
.infobox tr {
    border: 0 !important;
    border-style: none !important;
    outline: none !important;
    background: transparent !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

table.infobox {
    border: 1px solid #a2a9b1 !important;
    background-color: #f8f9fa !important;
    border-collapse: collapse !important;
}

.infobox-separator {
    border-top: 1px solid #aaa !important;
}

.infobox-header {
    background-color: #cedff2 !important;
}